#mod_auto_marks{margin-top:10px}
#mod_auto_marks .marks{position:relative;overflow:hidden;z-index:2;padding:8px 0;height:440px}
#mod_auto_marks .item{display:block;float:left;margin:0 11px 47px;padding:55px 0 0 0;width:85px;height:21px;background:url(/components/auto/images/marks/marks.png) no-repeat;color:#2d2d2d;font-family:'Roboto',sans-serif;font-size:15px;text-align:center;text-decoration:none}
#mod_auto_marks .item:hover{color:#dc1535}
#mod_auto_marks .item span{display:block;background:#fff}
/*#mod_auto_marks .more {position: absolute; left: 0; top: 0; width: 15px; height: 280px; background: #fff;}
#mod_auto_marks .more .on, .off {display: block; position: absolute; top: 107px; width: 15px; height: 66px; font-size: 0;}
#mod_auto_marks .more .on {background: url(/modules/mod_auto_marks/images/marks.png);}
#mod_auto_marks .more .off {background: url(/modules/mod_auto_marks/images/marks-off.png);}*/
